.mobile4-text,
.mobile2-content-text,
.mobile1-content-text,
.about8-left-text,
.about4-right-text,
.ta4-content-left-top-title-text,
.ta4-content-right-top-title-text,
.ta4-content-right-bot-title-text,
.ta3-content-right-title-text,
.ta3-content-left-title-text,
.ta3-content-right-title-text,
.ta2-content-right-title-text,
.ta2-content-left-title-text
{
    text-align: left !important;
}

.ta2-content-right-title-word-nobg,
.ta2-content-right-title-word-bg,
.ta2-content-left-title-word-nobg,
.ta2-content-left-title-word-bg-pseudo,
.ta3-content-right-title-word-nobg,
.ta3-content-right-title-word-bg-pseudo,
.ta3-content-left-title-word-nobg,
.ta3-content-left-title-word-bg-pseudo,
.ta4-content-right-top-title-word-nobg,
.ta4-content-right-top-title-word-bg-pseudo,
.about8-left-text,
.about4-right-text,
.mobile4-text,
.mobile2-content-text,
.mobile1-content-text,
.mobile-nav-item-link-text,
.catering3-content-right2-content,
.catering3-content-right-content,
.catering3-content-left-content,
.catering2-content-right-content,
.catering2-content-left-content,
.catering1-content-row,
.catering1-content-right-content,
.catering1-content-left-content,
.ta4-content-right-bot-content,
.ta4-content-right-top-content,
.ta4-content-left-top-content,
.ta3-content-right-content,
.ta3-content-left-content,
.ta2-content-right-content,
.ta2-content-left-content,
.ta2-salad-content,
.drushim2-right-text,
.edit_text { direction: ltr; }



.sec5-content-title-text-pseudo,
.sec4-content-title-text2-pseudo,
.ta2-content-left-title-main-brown-pseudo,  
.ta3-content-right-title-main-brown-pseudo,
.ta3-content-left-title-main-white-pseudo,
.ta4-content-right-bot-title-main-white-pseudo,
.ta4-content-right-top-title-main-white-pseudo,
.ta4-content-left-top-title-main-white-pseudo,
.ta2-content-right-title-main-white-pseudo{
   direction: rtl; 
}


.ta2-content-left-content .ta2-content-left-item-textprice-text,
.catering3-content-right2-content .catering3-content-right-item-textprice-text,
.catering3-content-right-content .catering3-content-right-item-textprice-text,
.catering3-content-left-content .catering3-content-left-item-textprice-text,
.catering2-content-right-content .catering2-content-right-item-textprice-text,
.catering2-content-left-content .catering2-content-left-item-textprice-text,
.catering1-content-right-content .catering1-content-right-item-textprice-text,
.catering1-content-left-content .catering1-content-left-item-textprice-text,
.ta4-content-right-bot-content .ta4-content-right-bot-item-textprice-text,
.ta4-content-right-top-content .ta4-content-right-bot-item-textprice-text,
.ta4-content-left-top-content .ta4-content-left-top-item-textprice-text,
.ta3-content-right-content .ta3-content-right-item-textprice-text,
.ta3-content-left-content .ta3-content-left-item-textprice-text,
.ta2-content-right-item-textprice-text,
.ta2-salad-content .ta2-content-left-item-textprice-text { float: left !important; width: 90%;}


.ta2-content-left-content .ta2-content-left-item-textprice-price,
.catering3-content-right2-content .catering3-content-right-item-textprice-price,
.catering3-content-right-content .catering3-content-right-item-textprice-price,
.catering3-content-left-content .catering3-content-left-item-textprice-price,
.catering2-content-right-content .catering2-content-right-item-textprice-price,
.catering2-content-left-content .catering2-content-left-item-textprice-price,
.catering1-content-right-content .catering1-content-right-item-textprice-price,
.catering1-content-left-content .catering1-content-left-item-textprice-price,
.ta4-content-right-bot-content .ta4-content-right-bot-item-textprice-price,
.ta4-content-right-top-content .ta4-content-right-bot-item-textprice-price,
.ta4-content-left-top-content .ta4-content-left-top-item-textprice-price,
.ta3-content-right-content .ta3-content-right-item-textprice-price,
.ta3-content-left-content .ta3-content-left-item-textprice-price,
.ta2-content-right-content .ta2-content-right-item-textprice-price,
.ta2-salad-content .ta2-content-left-item-textprice-price { float: right !important; }

.ta3-content-right-title-text,
.ta3-content-left-title-text,
.ta2-content-left-title-text,
.ta2-content-right-title-text,
.ta4-content-right-bot-title-text,
.ta4-content-left-top-title-text,
.ta4-content-right-top-title-text{ width: 320px !important; }

.ta3-content-right-title-text,
.ta3-content-left-title-text,
.ta2-content-left-title-text,
.ta2-content-right-title-text { margin-top: 12px !important; }

.ta3-content-right-content { padding-left: 146px !important; }






*:not(.header-lang) ol,
*:not(.header-lang) ul,
*:not(.header-menu) ol,
*:not(.header-menu) ul,
*:not(.ta2) ul,
*:not(.ta3) ul
{
    margin-left: 18px
}

.header-lang ul{
	margin-left: 0;
}

.header-menu,
.catering1-content-right-list,
.catering2-content-right-list,
.catering3-content-right-list,
.catering4-content-right-list,
.mobile3list,
.mobile-header-lang-text ul,
.mobile-nav,
.side-list{
    margin-right: 0 !important
}



@media screen and (max-width: 1279px) {
    .contact1-right {
        padding-right: 84px;
    }
}

@media (min-width: 640px){
    .zihjyanim2-right-text { 
        width: 400px !important;
    }
}

@media (max-width: 640px){
    .ta3-content-right-content { padding-left: 0 !important; }


    .ta4-content-left-top-title-text,
    .ta4-content-right-bot-title-text,
    .ta4-content-right-top-title-text,
    .ta3-content-left-title-text,
    .ta2-content-left-title-text,
    .ta2-content-right-title-text,
    .ta3-content-right-title-text{
        width: auto !important;
        padding-left:20px !important;
    }

    .ta3-content-right-title-text,
    .ta3-content-left-title-text,
    .ta2-content-left-title-text,
    .ta2-content-right-title-text { margin-top: 25px !important; }



    // .ta4-content-left-top-title-word,
    // .ta4-content-right-bot-title-word,
    // .ta2-content-right-title-word,
    // .ta2-content-left-title-word,
    // .ta3-content-right-title-word,
    // .ta3-content-left-title-word,
    // .ta4-content-right-top-title-word{
        //     float: left;
        //     margin-left: 20px;
        // }

        .catering1-content-row-right-info-price,
        .catering1-content-row-left-info-price{
            padding-left: 20px;
        }

    }

    .ta4-content-right-bot-item-text,
    .ta4-content-left-top-item-text { width: 90% !important; }

    .about7-right-text,
    .about4-right-text,
    .about2-right-text { padding-left: 50px !important; }

    .ta2-content-right-content-footer,
    .ta3-content-left-content-footer{ margin-left: 10px !important; }
    input, textarea {
        text-align: left !important;
        padding-right: 0 !important;
        padding-left: 20px;
    }
    .about3 {
        height: auto !important;
        min-height: 805px;
    }
    .about3-left-text { margin-bottom:60px !important; }
    .members1-left-text { padding-left: 50px !important; }


    .footer2-addr,
    .footer-addr {
        padding: 23px 0 0 40px !important;
        margin-left: 2%;
        margin-right: 0 !important;
        background-position-x: left !important;
    }
    .footer2-phone,
    .footer-phone {
        margin-left: 1%;
        margin-right: 2% !important;
        padding: 29px 0 0 34px !important;
        background-position-x: left !important;
    }
    .footer2-social,
    .footer-social { 
        margin-right: 2% !important; 
    }
    .footer2-design,
    .footer-design {
        margin-right: 3% !important;
        margin-left: 2%;
        padding-top: 16px;
    }


    /* /////////////// MENU left in english //////////////// */
    .header-wrapper {
        padding-right: 0px;
        padding-left: 200px;
        direction: ltr;
    }
    .header-promo {
        float: left;
        margin: 16px 5.5% 0 0;
    }
    .header-menu {
        float: left;
    }
    .header-menu-link {
        font-size: 16px;
    }
    .header-logo {
        right: auto;
        left: 76px;
    }
    .header-phone {
        float: left;
        margin: 31px 0 0 1%;
    }
    .header-lang {
        margin-right: 0;
        margin-left: 6%;
        padding: 4px 0 0 43px;
        float: left;
        width: 6px;
        height: 40px;
        font-family: 'Assistant', sans-serif;
        font-weight: 700;
        background-image: url(../img/handl.png);
        background-position: top left;
        background-repeat: no-repeat;
    }
    .side{
        left: 0;
        direction: ltr;
    }
    .side-item-link{
        margin-right: 0;
        margin-left: -30%;
    }
    .side-item-link1{
      background-image: url(../img/menul-btn1.png);
      background-position: top right;
      border-radius: 0 90px 110px 0;
  }
  .side-item-link2{
      background-image: url(../img/menul-btn2.png);
      background-position: top right;
      border-radius: 0 90px 110px 0;
  }
  .side-item-link3{
      background-image: url(../img/menul-btn3.png);
      background-position: top right;
      border-radius: 0 90px 110px 0;
  }
  .side-item-link4{
      background-image: url(../img/menul-btn4.png);
      background-position: top right;
      border-radius: 0 90px 110px 0;
  }
  .side-item-link1-text, .side-item-link2-text, .side-item-link3-text, .side-item-link4-text {
      padding-right: 0;
      padding-left: 35%;
  }
  .side-item-link-img1,
  .side-item-link-img2,
  .side-item-link-img3,
  .side-item-link-img4{
    transform: scale(-1, 1);
}

.side-item-link-img1{
    left: auto;
    right: -5vw;
}
.side-item-link-img2{
    left: auto;
    right: -3vw;
}
.side-item-link-img3{
    left: auto;
    right: -4.5vw;
}
.side-item-link-img4{
    left: auto;
    right: -5vw;
}
.sec1-content {
    margin-left: 29.5%;
    margin-right: 5%;
    float: left;
}
.sec3-bg{
    display: none;
}




@media screen and (max-width: 1320px){
    .header-lang{
        margin-right: 0;
        margin-left: 3%;
    }

}

@media screen and (max-width: 1600px) and (min-width: 1320px) {
    .header-lang {
        margin-left: 2%;
    }
    .sec1-content {
        margin-right: 7.5%;
    }
    .sec3-content-title-text2 {
        padding-left: 1%;
    }
    .sec2-img {
        margin-right: 3.7%;
    }
    .sec5-content{
        margin-right: 15%;
    }

}

@media screen and (max-width: 1319px) and (min-width: 1280px) {

    .header-logo {
        right: auto;
        left: 19px;
    }
    .header-wrapper {
        padding-left: 112px;
    }
    .header-promo {
        margin: 16px 4.5% 0 0;
    }
    .header-menu-link {
        margin-left: 2vw;
    }
    .header-phone {
        margin: 31px 0 0 3%;
    }
    .header-lang {
        margin-left: 3%;
    }

    .sec1-content {
        margin-right: 7.5%;
        margin-left: 20.5%;
    }
    .sec1-img {
        margin-top: 30px;
    }
    .sec2-img {
        margin-right: 2.7%;
    }
    .sec3-content-title-text2 {
        padding-left: 0;
        margin-left: -46px;
    }
    .sec5-content{
        margin-right: 15%;
    }

}   
 
@media screen and (max-width: 1279px) and (min-width: 1200px) {
    .header-wrapper {
        padding-left: 125px;
    }
    .header-lang {
        margin-left: 2%;
    }
    .header-promo {
        margin: 16px 2% 0 0;
    }
    .header-menu-link {
        margin-left: 2vw;
    }
    .header-phone {
        margin: 31px 0 0 2%;
    }

}

@media screen and (max-width: 1279px) {

    .header-logo {
        left: 19px;
    }
    .header-wrapper {
        padding-left: 112px;
    }
    .header-promo {
        margin: 16px 1% 0 0;
    }
    .header-menu-link {
        margin-left: 1vw;
    }
    .header-lang {
        margin-left: 1%;
    }

    .sec1-content {
        margin-right: 7.5%;
        margin-left: 20.5%;
    }

    .sec2-img {
        margin-right: 1.7%;
    }
    .sec3-content-title-text2 {
        padding-left: 0;
        margin-left: -66px;
    }
    .sec5-content {
        margin-right: 15%;
    }

}  

@media screen and (max-height: 900px){

    .sec1-bagel1{
        -webkit-background-size: contain;
        background-size: contain;
        width: 480px;
        margin: 0vw 7vw 0 0;
    }
    .sec1-bagel2{
        -webkit-background-size: contain;
        background-size: contain;
        width: 503px;
    }
    .sec1-bagel3{
        -webkit-background-size: contain;
        background-size: contain;
        width: 31px;
        height: 118px;
        top: 18px;
        left: -100px;
    }
    .sec1-bagel4{
        -webkit-background-size: contain;
        background-size: contain;
        width: 30px;
        height: 55px;
        top: -66px;
        left: 120px;
    }
    .sec1-bagel5{
        -webkit-background-size: contain;
        background-size: contain;
        width: 32px;
        height: 41px;
        top: -77px;
        left: 217px;
    }
    .sec1-bagel6{
        -webkit-background-size: contain;
        background-size: contain;
        width: 55px;
        height: 116px;
        top: -87px;
        right: -26px;
    }
    .sec1-bagel7{
        -webkit-background-size: contain;
        background-size: contain;
        width: 32px;
        height: 101px;
        top: 230px;
        right: -40px;
    }
    .sec1-bagel8{
        -webkit-background-size: contain;
        background-size: contain;
        width: 55px;
        height: 34px;
        bottom: -42px;
    }
    .sec1-bagel9{
        -webkit-background-size: contain;
        background-size: contain;
        width: 83px;
        height: 188px;
        top: -31px;
        left: 168px;
    }
    .sec3-content-text {
        width: 74%;
        margin: 8px 0% 0 0;
    }

}

@media screen and (max-height: 768px){

    .sec1-content-arrow-btn {
        margin: 5vw 27% 51px 0;
    }
    .sec1-img{
        margin-top: 30px;
        margin-bottom: 62px;
    }
    .sec1-bagel1{
        width: 420px;
    }
    .sec1-bagel2{
        width: 450px;
    }
    .sec1-bagel3 {
        width: 29px;
        height: 106px;
        top: 72px;
        left: -91px;
    }
    .sec1-bagel4 {
        width: 27px;
        height: 46px;
        top: 2px;
        left: 108px;
    }
    .sec1-bagel5 {
        width: 31px;
        height: 39px;
        top: -10px;
        left: 180px;
    }
    .sec1-bagel6 {
        width: 45px;
        height: 95px;
        top: -12px;
        right: -18px;
    }
    .sec1-bagel7 {
        width: 28px;
        height: 86px;
        top: 270px;
        right: -31px;
    }
    .sec1-bagel8 {
        width: 52px;
        height: 33px;
        bottom: -29px;
    }
    .sec1-bagel9 {
        width: 78px;
        height: 176px;
        top: 32px;
        left: 143px;
    }

    .sec2-img {
        width: 485px;
    }
    .sec2-party1{
        -webkit-background-size: contain;
        background-size: contain;
        background-position: center;
        width: 448px;
    }
    .sec2-party1-text{
        font-size: 21px;
        width: 182px;
        height: 92px;
        -webkit-background-size: contain;
        background-size: contain;
        line-height: 77px;
        top: 90px;
        right: 62px;
    }
    .sec2-party2{
        -webkit-background-size: contain;
        background-size: contain;
        width: 136px;
        height: 66px;
        top: 343px;
        right: 214px;
    }
    .sec2-party3{
        -webkit-background-size: contain;
        background-size: contain;   
        width: 21px;
        height: 53px;
        top: 299px;
        right: 440px;
    }
    .sec2-party4{
        -webkit-background-size: contain;
        background-size: contain;
        width: 96px;
        height: 120px;
        top: 225px;
        right: 370px;
    }
    .sec2-party5{
        -webkit-background-size: contain;
        background-size: contain;
        width: 35px;
        height: 40px;
        top: 43px;
        right: 341px;
    }
    .sec2-party6{
        -webkit-background-size: contain;
        background-size: contain;
        width: 33px;
        height: 37px;
        top: 70px;
        right: 245px;
    }
    .sec2-party7{
        -webkit-background-size: contain;
        background-size: contain;
        width: 110px;
        height: 103px;
        top: 259px;
        right: 219px;
    }
    .sec2-party8{
        -webkit-background-size: contain;
        background-size: contain;
        width: 143px;
        height: 76px;
        top: 327px;
        right: 95px;
    }
    .sec2-party9{
        -webkit-background-size: contain;
        background-size: contain;
        width: 37px;
        height: 41px;
        top: 146px;
        right: 10px;
    }
    .sec2-party10{
        -webkit-background-size: contain;
        background-size: contain;
        width: 104px;
        height: 127px;
        top: 292px;
        right: -8px;
    }
    .sec2-party11{
        -webkit-background-size: contain;
        background-size: contain;
        width: 58px;
        height: 79px;
        top: 442px;
        right: 89px;
    }
    .sec3-content-text {
        width: 74%;
        margin: 8px 0% 0 0;
    }

}

@media screen and (max-height: 720px){

    .sec1-bagel1 {
        width: 360px;
        height: 442px;
        margin: 0vw 11vw 0 0;
    }
    .sec1-bagel2{
        width: 376px;
        height: 679px;
        left: -28px;
    }
    .sec1-bagel3 {
        width: 23px;
        height: 87px;
        top: 104px;
        left: -70px;
    }
    .sec1-bagel4 {
        width: 21px;
        height: 36px;
        top: 49px;
        left: 96px;
    }
    .sec1-bagel5 {
        width: 23px;
        height: 29px;
        top: 40px;
        left: 156px;
    }
    .sec1-bagel6 {
        width: 39px;
        height: 83px;
        top: 33px;
        right: -13px;
    }
    .sec1-bagel7 {
        width: 21px;
        height: 66px;
        top: 285px;
        right: -22px;
    }
    .sec1-bagel8 {
        width: 49px;
        height: 31px;
        bottom: -20px;
    }
    .sec1-bagel9 {
        width: 63px;
        height: 143px;
        top: 71px;
        left: 126px;
    }

    .sec2-img{
        height: 512px;
        width: 426px;
    }
    .sec2-party1-text{
        font-size: 17px;
        width: 149px;
        height: 54px;
        -webkit-background-size: contain;
        background-size: contain;
        line-height: 64px;
        top: 132px;
        right: 46px;
    }
    .sec2-party1 {
        margin: -6vw 0 0 0;
        width: 352px;
    }
    .sec2-party2 {
        width: 92px;
        height: 44px;
        top: 336px;
        right: 183px;
    }
    .sec2-party3 {
        width: 15px;
        height: 38px;
        top: 295px;
        right: 346px;
    }
    .sec2-party4 {
        width: 80px;
        height: 95px;
        top: 236px;
        right: 287px;
    }
    .sec2-party5 {
        width: 29px;
        height: 33px;
        top: 104px;
        right: 265px;
    }
    .sec2-party6 {
        width: 25px;
        height: 29px;
        top: 118px;
        right: 191px;
    }
    .sec2-party7 {
        width: 76px;
        height: 73px;
        top: 269px;
        right: 182px;
    }
    .sec2-party8 {
        width: 120px;
        height: 64px;
        top: 321px;
        right: 70px;
    }
    .sec2-party9 {
        width: 29px;
        height: 33px;
        top: 184px;
        right: 4px;
    }
    .sec2-party10 {
        width: 83px;
        height: 105px;
        top: 292px;
        right: -8px;
    }
    .sec2-party11 {
        width: 44px;
        height: 79px;
        top: 406px;
        right: 65px;
    }

    .sec2-content {
        width: 40%;
        margin-bottom: 200px;
    }
    .sec2-content-text {
        margin: 4vw 1% 0 0;
    }
    .sec2-content-btn1 {
        margin: 100px 1% 0 0;
    }

    .sec3-content-title {
        height: 86px;
    }
    .sec3-content-item1:before{
        -webkit-background-size: contain;
        background-size: contain;
        width: 48px;
        height: 46px;
        bottom: 16px;
        left: -23px;
    }
    .sec3-content-item2:before{
        -webkit-background-size: contain;
        background-size: contain;
        width: 54px;
        height: 44px;
        top: -16px;
        left: -14px;
    }
    .sec3-content-item3:before{
        -webkit-background-size: contain;
        background-size: contain;
        width: 45px;
        height: 37px;
        bottom: 11px;
        right: -12px;
    }
    .sec3-content-btn {
        margin: 30px 31% 120px 0;
    }
    .sec3-content-btn:before {
        top: -30px;
        left: -34px;
    }
    .sec3-content-text {
        width: 74%;
        margin: 8px 0% 0 0;
    }

    .sec5-content-bagel{
        -webkit-background-size: contain;
        background-size: contain;
        width: 630px;
        height: 261px;
    }
    .sec5-content-bagel-right-bg{
        -webkit-background-size: contain;
        background-size: contain;
        width: 185px;
    }
    .sec5-content-bagel-right-bg1 {
        width: 91px;
        height: 80px;
        top: 73px;
        right: 95px;
    }
    .sec5-content-bagel-right-bg2 {
        width: 30px;
        height: 35px;
        top: 4px;
        right: 66px;
    }
    .sec5-content-bagel-right-bg3 {
        width: 39px;
        height: 108px;
        top: 57px;
        right: 19px;
    }
    .sec5-content-bagel-right-bg4 {
        width: 51px;
        height: 93px;
        top: 155px;
        right: 33px;
    }
    .sec5-content-bagel-right-bg5 {
        width: 107px;
        height: 31px;
        top: 185px;
        right: 77px;
    }
    .sec5-content-bagel-right-bg6 {
        width: 133px;
        height: 262px;
        top: 41px;
        right: -120px;
    }
    .sec5-content-bagel-left-bg{
        -webkit-background-size: contain;
        background-size: contain;
        width: 185px;
    }
    .sec5-content-bagel-left-bg1 {
        width: 93px;
        height: 86px;
        top: 86px;
        left: -22px;
    }
    .sec5-content-bagel-left-bg2 {
        width: 28px;
        height: 32px;
        top: -2px;
        left: 86px;
    }
    .sec5-content-bagel-left-bg3 {
        width: 107px;
        height: 53px;
        top: 108px;
        left: 103px;
    }
    .sec5-content-bagel-left-bg4 {
        width: 35px;
        height: 96px;
        top: 150px;
        left: 103px;
    }
    .sec5-content-bagel-left-bg5 {
        width: 29px;
        height: 96px;
        top: 150px;
        left: 53px;
    }
    .sec5-content-bagel-left-bg6 {
        width: 120px;
        height: 244px;
        top: 10px;
        left: -102px;
    }
    .sec5-content-btn{
        margin-top: 10px;
    }

}
